.section__galerie-link{
    margin-top: 20px;
    cursor:pointer;
    font-weight: bold;
    font-size: 20px;
    display:flex;
    align-items:center;
    column-gap: 8px;
    transition: all 0.3s;
}
.section__galerie-link:hover{
    color: #CC4B44;
    column-gap: 10px;
}

@media only screen and (min-width: 768px) and (max-width: 1180px) {
    .nav-main__anchor {
        font-size: 46px;
    }
	.nav-main__item, .nav-main__subitem {
    	margin-bottom: 40px;
    	position: relative;
	}
	.nav-lang a {
		font-size: 30px;
	}
}

@media only screen and (max-width: 500px) {
    .nav-main__anchor {
        font-size: 24px;
    }
	.nav-main__subline {
        font-size: 12px;
    }
	.nav-main__item, .nav-main__subitem {
        margin-bottom: 10px;
    }
	.nav-lang a {
        font-size: 18px;
    }
}